{
  "label": "Guérande",
  "variables": {
    "favicon": "guerande/img/favicon-16x16.png",
    "theme_color": "#A99A6F",
    "logo_link_url": "https://www.ville-guerande.fr/",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_PUBLIC_TEMPLATES.update": {
        "three_columns": {
          "name": "Trois colonnes",
          "template": "combo/page_template_3cols.html"
        }
      },
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "footer:logo": { "label": "Pied de page : logo" },
        "emails:logo": {"label": "Emails : logo"}
      }
    }
  }
}
